# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES arvutid.kvtml elukutsed.kvtml esemed.kvtml inimesed.kvtml
  juurviljad.kvtml kosmos.kvtml leiutused.kvtml loomad.kvtml pealinnad.kvtml
  puuviljad.kvtml raha.kvtml riided.kvtml sport.kvtml transport.kvtml
  DESTINATION ${DATA_INSTALL_DIR}/kanagram/data/et
)
